Opened 5 years ago

Closed 5 years ago

#10062 closed defect (fixed)

juffed fails to build with qtermwidget-0.8.0

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 8.2
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

qtermwidget.h no such file or directory.

Based on https://github.com/lxde/qtermwidget/issues/131 a really ugly sed to just add it without removing the redundant stuff is

sed -i '/JUFFED_LIBRARY/s/)$/ qtermwidget5)/' plugins/terminal/CMakeLists.txt

Change History (2)

comment:1 by ken@…, 5 years ago

Note that this package appears to be unmaintained: it moved from sf to juffed.com, but link from there to Arch is broken, and the last commit on github was in March 2016.

comment:2 by ken@…, 5 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.